
Foreman - Feature #4339

Provide Troubleshooting Tips on Server Console Page

02/13/2014 12:52 PM - Stephen Benjamin

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Provide the user a tip on the console for troubleshooting, for example that they might need to configure firefox settings.

Related issues:

Is duplicate of Foreman - Feature #3307: Provide user friendly information wh... Closed 10/17/2013

History

#1 - 02/13/2014 12:53 PM - Dominic Cleal

- Is duplicate of Feature #3307: Provide user friendly information when Console tab doesn't work added

#2 - 02/13/2014 12:54 PM - Dominic Cleal

- Status changed from New to Duplicate
